Get workload

- « GearmanJob::warning

- GearmanJob::workloadSize »

- PHP Manual
- GearmanJob
- Get workload

# GearmanJob::workload

(PECL gearman >= 0.5.0)

GearmanJob::workload — Get workload

### Description

public GearmanJob::workload(): string

Returns the workload for the job. This is serialized data that is to be processed by the worker.

### Parameters

This function has no parameters.

### Return Values

Serialized data.

### See Also

- GearmanClient::do() - Run a single task and return a result [deprecated]
- GearmanJob::workloadSize() - Get size of work load